/* =Structure
----------------------------------------------- */

body { padding: 0; background: url("../images/bg.jpg") repeat-x #46474b; }
#page {	margin: 0 auto;	max-width: 966px; }
#branding hgroup { margin: 0 3px; width: 960px; }
/* #nav div { margin: 0; } */
#primary {
	float: left;
	margin: 0;
	padding: 0 14px;
	width: 952px;
	background: url("../images/bg-page.png") repeat-y;
}
#primary-bottom {
	float: left;
	margin: 0;
	padding: 10px 20px 0 10px;
	background: url("../images/bg-page-bottom.png") no-repeat; 
	width: 936px;
	height: 100px;
}
#primary-bottom img { float: left; padding: 0 70px; }
#content {
	margin: 0;
	padding: 20px;
	width: auto;
	overflow:auto;
	height:auto;
}
#content-left {  float: left; display:inline; width: 600px; }
#content-left h1{ color:#646569; font-size:36px; }
#content-right { float: left; display:inline; margin-left: 40px; }
#content-rightbox {height:auto; width: 260px; background-color:#ffcb05; border:1px #606165 solid; padding-bottom:15px;}
#content-rightbox h3{height:35px; width:auto; background:url("../images/box_heading_bg.jpg") #606165; color:#FFF; margin:0; padding:15px 0 0 15px; font-style:normal; font-size:21px;}
#content-rightbox ul{padding:10px 0 0 15px; font-size:16px; font-weight:bold; line-height:2; color:#46474a; list-style:disc;}
	

/* =Header
----------------------------------------------- */

#branding {
	border: none;
	padding: 0;
	position: relative;
	z-index: 2;
}
#branding .logo {
	display: block;
	width: 330;
	height: 102px;
	float: left;
	margin: 0;
	padding: 17px 0 0 0 ;
}
#branding .logo a { height: 145px; display: block; }
#branding .header-contacts { display: block; text-align: right; margin-top:20px; line-height: 130%; }
.header-img {width:200px; height:90px;}
.header-tel {color: #fff; font-size: 36px; font-weight: bold; text-shadow: 0.1em 0.1em #333;}
#searchbar {
top: 140px !important;
*top: 158px !important;
}
.header-socials{
 *margin-top:15px;
}

/* =Menu
-------------------------------------------------------------- */

#menunav {
	clear: both;
	display: block;
	overflow: visible;
	float: left;
	display:inline;
	margin: 0 auto;
	margin-top:18px;
	margin-left:-40px;
	width: 666px;
	height:44px;
	*margin-top:33px;
}
.header-socials { float:right; display:inline; color: #fff; font-size: 11px; position:relative; top:28px; right:190px;}
.header-socials span{position:relative; top:-8px; font-style:oblique;}
.header-socials img { padding: 0 0 0 5px; }

#searchbar {position:absolute; top:159px; left:800px; width:280px; height:30px; display:block;}


#menunav ul	{ list-style: none;}
/* 	LEVEL ONE */
ul#menu-mainmenu { position: relative; list-style: none; margin: 0; padding-left: 5px; text-shadow: 0.2em 0.2em #333;}
ul#menu-mainmenu li { width:125px; text-align:center; font-weight: bold; float: left; zoom: 1; background: url("../images/menu-div.png") no-repeat; }
ul#menu-mainmenu li:first-child { background: none; } /* Disable for the last li */
ul#menu-mainmenu a:hover { color: #ffcb05; }
ul#menu-mainmenu li a { display: block; padding: 0 10px; color: #fff; line-height: 41px; font-size: 18px; text-decoration: none;  }
ul#menu-mainmenu a:active, ul#menu-mainmenu li.current_page_item, li.current-menu-item { color: #6ab594!important; }
ul#menu-mainmenu li:last-child a         { } /* Doesn't work in IE */
ul#menu-mainmenu li.hover,
ul#menu-mainmenu li:hover { color: #6ab594; position: relative; }
ul#menu-mainmenu li.hover a { color: #6ab594; }

/* 	LEVEL TWO */
ul#menu-mainmenu ul { 
	visibility: hidden; 
	position: absolute; 
	top: 35px;
	left: -16px;
	width: 140px;
	height: auto;
	border: #004862 1px solid; 
	background-color: #fff; 
}
ul#menu-mainmenu ul li { 
	background: none;
	border-top: 1px solid #004862;
	width: 120px;
	margin: 0 4px;
	padding: 5px 2px;
	float: none;
}	
ul#menu-mainmenu ul li:first-child { border-top: 1px solid #fff; }
ul#menu-mainmenu ul li a {
	color: #444!important;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}	
ul#menu-mainmenu ul li.hover a, ul#menu-mainmenu ul li:hover a { color: #0083b4!important; }				  
ul#menu-mainmenu ul li a { display: inline-block; }  /* IE 6 & 7 Needs Inline Block */



/* =Content
----------------------------------------------- */

#main {
	clear: both;
	padding: 0;
	margin: 0;
	background: #fffff;
}
#banner {
	clear: both;
	position: relative;
	padding: 0;
	margin: 0;
	width: 946px;
	height: 346px;
	z-index: 1;
}
.banner-slide {
	position: relative;
	margin-left: 3px;
	width: 960px;
	height: 346px;
	overflow: hidden;
	z-index: 1;
}
.banner-slide .slide { height: 346px; }
.banner-slide img { max-width: 960px; }
#banner .banner-overlay { position: absolute; width: 240px; height: 346px; top: 0; right: 0; background: url("../images/bg-opacity.png") top right repeat-x; z-index: 999;  }
#banner .banner-temp { position: absolute; width: 82px; height: 32px; top: 198px; right: 70px; margin: 0; z-index: 9999; }
.banner-slide .banner-content { 
	position: absolute; 
	width: 400px; 
	height: 160px;
	bottom: 0; 
	left: 0; 
	top: 70px;
	z-index: 9999; 
	background: url("../images/bg-banner-opacity.png");
}
.banner-slide .content-area { 
	width: 320px; 
	height: 81px;
	padding: 25px;
	color: #ffcb05;
	font-size: 22px;
	z-index: 9999;
	line-height:1.2;
}

.banner-slide .content-area h6{
	font-style:italic;
	font-size:32px;
	margin-bottom:10px;
	text-shadow: 0.1em 0.1em #333;
}

.banner-slide .content-area p{
	font-style:italic;
	margin-bottom:0px;
	text-shadow: 0.1em 0.1em #333;
}

.leadin{ 
	color: #ffcb05; 
	font-weight: bold;
	font-style:italic;
	font-size:16px;
	text-shadow: 0.1em 0.1em #333;
	padding-left:20px;
	background: url("../images/link_arrow.png") no-repeat 0 4px;
}




.cycle-nav { position: relative; margin-left: 3px; width: 960px; height: 46px; }
.cycle-nav ul#nav a { color: #fff; }
.cycle-nav ul { position: relative; list-style: none; margin: 0; padding-left: 0px; }
.cycle-nav ul li { float: left; width: 160px; height: 46px; zoom: 1; z-index:999; background: url("../images/submenu-div.png") no-repeat; }
.cycle-nav ul li:first-child { background: none; }
.cycle-nav ul#nav li a.menuname {
	display: block; padding: 0; color: #000!important; font-size: 11px; font-weight: bold; line-height: 46px; text-decoration: none; text-align: center;
}
.cycle-nav ul#nav li.activeLI {
	color: #fff; background: url('../images/bg-submenu-over.gif') top left repeat-x;
}


.page-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
}
.page-title a {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
}

.contact-detail { width:300px;  color: #646569; font-size: 12px; margin-bottom:15px; }
.contact-detail span { color: #666; font-weight:bold; margin-right:5px; }



/* box-wrapper */
.box-wrapper { width: 80%; border-bottom: #bdbdbd 1px solid; margin-bottom: 10px; }
.box-wrapper .comment { font-weight: bold; }
.box-wrapper .nametitle { font-style: italic; }
.box-wrapper:last-child { border-bottom: none; }

.extra { margin-right: 10px; width: auto; }
.axtra-box { float: left; width: 600px; margin-right: 40px; margin-bottom:30px; }
.axtra-box .comment {}
.axtra-box .nametitle { font-weight: bold; font-style: italic; }
.axtra-box h3 {color:#646569; font-style:normal;}

a.imgbut { 
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */
}

.axtra-heading{font-weight:bold; line-height:1; font-size:12px; margin-bottom:0; clear:both; margin-bottom:5px;}
.axtra-adr { float:left; display:inline; width:120px; height:80px; color: #646569; font-size: 12px; border-right:1px #CCC solid; margin-right:20px;}
.axtra-tel { float:left; display:inline; width:100px; height:80px; color: #646569; font-size: 12px; border-right:1px #CCC solid; margin-right:20px; }
.axtra-fax { float:left; display:inline; width:100px; height:80px; color: #646569; font-size: 12px; border-right:1px #CCC solid; margin-right:20px; }
.axtra-mob { float:left; display:inline; width:100px; height:80px; color: #646569; font-size: 12px; margin-right:20px; }



img.quotes { float: left; }



/* Zweatherfeeds --------------------------------------------------------------------- */
.weatherFeed {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 7px;
	width: 80px;
}
.weatherFeed a { }
.weatherFeed a:hover { }
.weatherItem {
	padding: 0;
	text-align: center;
	background-image: none;
}
.weatherCity { display: none; }
.weatherTemp {
	color: #FF0000;
	font-size: 20px;
	font-weight: bold;
}
.weatherDesc, .weatherCity { display: none; }
.weatherRange, .weatherWind { display: none;; }
.weatherLink { display: none; }

.odd { background-color: none; }
.even { background-color: none; }




/* =Footer 
----------------------------------------------- */

#footer { clear: both; margin: 10px 5px; padding-top: 0px; width: 966px; height:100px;; }
#footer #boxleft { float: left; width: 400px; padding-top: 10px; }
#footer .copyright {
	float: left;
	padding-left: 0px;
	font-size: 11px;
	color: #fff;
}
#footer-menu { width: 400px; margin: 0; padding: 0; float: left; margin-left:-10px; }
#footer-menu ul { list-style: none; margin: 0; }
#footer-menu li { float: left; margin: 0; background: url("../images/footer-divider.gif") no-repeat 2px; }
#footer-menu li:first-child { background: none; }
#footer-menu li a {
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
}
#footer-menu li.current-menu-item a, #footer-menu li a:hover { color: #ffcb05; }
#footer .titan {
    color: #FFFFFF;
    float: right;
    padding-right: 10px;
    padding-top: 10px;
}
#footer .titan a {
    color: #FFFFFF;
}



/* =IE7
----------------------------------------------- */

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -7.6%;
	margin-right: -7.6%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 7.6%;
}
